Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 23:09:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund herbert                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  herbert Bot:  Hi Herbert ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9626802953 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527459673 Bot:  Please wait while we transfer you to an agent Agent:  Hi Herbert, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi sir, I wanted to cancel the above order coz I hv already made one Agent:  order number is 9626802953 ? Customer:  Yes sir Agent:  Please allow me to check it for you.  Agent:  it is on validation Agent:  It will be cancelled automatically. Customer:  Ok thnx so much, coz here it was showing me that it may take upto 1hr in processing Agent:  It will be cancelled. Agent:  Is there anything else I can help ? Customer:  No sir, th X so much Agent:  Welcome. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Wlcm Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Herbert ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 AM, 30th Mar                   Hamza                   Hi Herbert,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:45 AM, 30th Mar                     herbert                    I made some order of items and two items were canceled and only one refund was made           02:46 AM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:48 AM, 30th Mar                     herbert                    Ok           02:48 AM, 30th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           02:49 AM, 30th Mar                     herbert                    9641838364 & 9641787634           02:50 AM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:53 AM, 30th Mar                     herbert                    Ok           02:53 AM, 30th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:55 AM, 30th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 15.16) on (13/3/2021) under the transaction ID (We would like to inform you that we have processed the refund of amount (AED XX) on (Date) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           02:55 AM, 30th Mar                     herbert                    That means that one refund payment is still pending right           02:58 AM, 30th Mar                   Hamza                   Yes           03:05 AM, 30th Mar                   Hamza                   Is there anything else I can help you?            03:05 AM, 30th Mar                     herbert                    I jst wanted to comfirm when the payment will be due           03:06 AM, 30th Mar                   Hamza                   The refund has been processed successfully from our end           03:07 AM, 30th Mar                   Hamza                   and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:08 AM, 30th Mar                     herbert                    OK thnx           03:08 AM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323906